Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# XSAlgo_Caller.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | XSAlgo_Caller { XSAlgo_DEFAULT, XSAlgo_IGES, XSAlgo_STEP }
| Identifies the caller of the algorithm . More...

## Enumeration Type Documentation

enum XSAlgo_Caller

  | Enumeration values:
  XSAlgo_DEFAULT |
  XSAlgo_IGES |
  XSAlgo_STEP |